﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.ui-datepicker {
  font-family: 'MetaPro-Norm';
}
.ui-datepicker select,
.ui-datepicker button {
  font-family: 'MetaPro-Norm';
}
.ui-datepicker select {
  color: #000000;
}
.ui-datepicker .ui-datepicker-header {
  background: #FDB029;
  border: none;
}
.ui-datepicker .ui-datepicker-current,
.ui-datepicker .ui-datepicker-close {
  border-radius: 0;
}
.ui-datepicker .ui-datepicker-close {
  background: #FDB029;
  color: #ffffff;
}
.ui-datepicker .ui-datepicker-prev span {
  background-image: url(../siteimg/arrow-calendar-left.png) !important;
  background-position: 0 0 !important;
}
.ui-datepicker .ui-datepicker-next span {
  background-image: url(../siteimg/arrow-calendar-right.png) !important;
  background-position: 0 0 !important;
}
.ui-datepicker .ui-datepicker-next-hover,
.ui-datepicker .ui-datepicker-prev-hover {
  background: none;
  border: none;
}
.ui-datepicker .ui-datepicker-title {
  color: #ffffff;
}
.ui-datepicker .ui-state-active {
  border: 1px solid #FDB029;
  background: #FDB029;
}